GmagickDraw::getfont
GmagickDraw::getfontstyle
GmagickDraw
PHP Manual

# GmagickDraw::getfontsize

(PECL gmagick >= Unknown)

GmagickDraw::getfontsize — Returns the font pointsize

### Description

public float GmagickDraw::getfontsize ( void )

Returns the font pointsize used when annotating with text.

### Parameters

This function has no parameters.

### Return Values

Returns the font size associated with the current GmagickDraw object.

GmagickDraw::getfont
GmagickDraw::getfontstyle
GmagickDraw
PHP Manual